!
!  set_a_b.f90
!
      subroutine set_a_b(a,b,n)
      implicit none  
      integer :: n
      real :: a(n),b(n)
      integer :: i
!      
      do i=1,n
        a(i) = b(i)
      enddo
!
      end subroutine set_a_b 